<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE struts-config PUBLIC "-//Apache Software Foundation//DTD Struts Configuration 1.1//EN"
                               "http://jakarta.apache.org/struts/dtds/struts-config_1_1.dtd">
<struts-config>
<!--	FORMULARIOS-->
	<form-beans>
		<form-bean name="w83bFormExtracDatos" type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bComunicacionesBean" type="w83b.w83bBeans.W83bComunicacionesBean"/>
				<form-property name="w83btipoVoz" type="java.lang.String" />
				<form-property name="w83bvoz" type="java.lang.String" />
		</form-bean>
		<form-bean name="w83bFormImpugResueltas" type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bComunicacionesBean" type="w83b.w83bBeans.W83bComunicacionesBean"/>
		</form-bean>
		<form-bean name="w83bFormLaudosResueltos" type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bComunicacionesBean" type="w83b.w83bBeans.W83bComunicacionesBean"/>
		</form-bean>
		<!--	CONTEXTOS-->
		<form-bean	name="contextoOP" type="es.ejie.frmk.presentacion.operacion.datos.Q70ContextoOperacionDePresentacion">
				<form-property name="inyectarUsuarioEnBean" type="java.lang.String" initial="w83bFormMenuListado[w83bListadosBean],w83bFormListadoEmpresaVariosPreavisos[w83bListadosBean],w83bFormListadoLibroRegistro[w83bListadosBean],w83bFormListadoRelAlfPreavisos[w83bListadosBean]"/>
				<form-property name="strTitleKeyPpal" type="java.lang.String" initial="comun.menu.informes"/>				   
				<form-property name="strTitleKey" type="java.lang.String" initial="comun.herramientas.listados"/>
				<form-property name="boton" type="java.lang.String"/>
				<form-property name="migas" type="java.lang.String" initial="inicio.informes.listados"/>
				<form-property name="w83bComunicacionesBean" type="w83b.w83bBeans.W83bComunicacionesBean"/>
				<form-property name="w83bResultadoBean" type="java.util.List"/>
				<form-property name="w83btipoVoz" type="java.lang.String" />
				<form-property name="w83bvoz" type="java.lang.String" />
				<form-property name="w83bResultado" type="java.lang.String"/>
				<form-property name="generarRtf" type="java.util.HashMap"/>
				<form-property name="documento" type="java.util.List"/>
				<form-property name="w83bListaInd" type="java.util.List"/>
				<form-property name="tamParcial" type="java.lang.String"/>
				<form-property name="w83bNombresPlantilla" type="java.util.List"/>
				<form-property name="w83bPlantillasMap" type="java.util.HashMap"/>
				<form-property name="numImpugGenerarComunic" type="java.lang.Integer"/>
				<form-property name="envioCorrespondenciaErrores" type="java.lang.String"/>
				<form-property name="w83blistaComunicacionesAcuse" type="java.util.List"/>
		</form-bean>
	</form-beans>
<!--	ACTIONS-->
		<action-mappings type="es.ejie.frmk.presentacion.base.Q70PasosOPMapping">
		
		<action path ="/w83bInicioImpugLaudos" forward="/w83bPaginaInicioImpugLaudosMedio.do"/>
		<action path ="/w83bPaginaInicioImpugLaudosFinal" forward="paginaImpugLaudosCom"/>
		<action path ="/w83bExtracDatosFin" forward="paginaExtracDatos"/>
		<action path ="/w83bImpugResueltasFin" forward="paginaImpugResueltas"/>
		<action path ="/w83bLaudResueltosFin" forward="paginaLaudosResueltos"/>
		
<!--	DISPATCHES-->
		<action path="/w83bPaginaInicioImpugLaudosMedio" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bTablaInicioImpugLaudosOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bPaginaInicioImpugLaudosFinal.do"/>
			<forward name="error" path="/w83bInicioImpugLaudos.do"/>
		</action>
		
		<action path="/w83bExtracDatos" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bInicioExtracDatosOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bExtracDatosFin.do"/>
			<forward name="error" path="/w83bInicioImpugLaudos.do"/>
		</action>
		
		<action path="/w83bImpugResueltas" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bInicioImpugResueltasOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bCargarPlantillaRTFComunicacionesImpugResueltasOI.do"/>
			<forward name="error" path="/w83bInicioImpugLaudos.do"/>
		</action>
		
		<action path="/w83bLaudosResueltos" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bInicioLaudosResueltosOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bCargarPlantillaRTFComunicacionesImpugLaudResueltosOI.do"/>
			<forward name="error" path="/w83bInicioImpugLaudos.do"/>
		</action>
		
		<action path="/w83bGenerarImpugResueltasOP" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bComunicImpugResueltasOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bComunicImpugResueltasOI.do"/>
			<forward name="error" path="/w83bInicioImpugLaudos.do"/>
		</action>
		
		<action path="/w83bGenerarLaudosResueltosOP" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bComunicLaudosResueltosOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bComunicLaudosResueltosOI.do"/>
			<forward name="error" path="/w83bInicioImpugLaudos.do"/>
		</action>
		
		<action path="/w83bGenerarExtracDatosOP" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bComunicExtraccionDatosOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bComunicExtraccionDatosOI.do"/>
			<forward name="error" path="/w83bInicioImpugLaudos.do"/>
		</action>
		
		<action path ="/w83bCargarPlantillaRTFComunicacionesImpugResueltasOI" 
			 parameter="w83bCargarPlantillaRTFComunicacionesImpugResueltasOI" 
			 validate="false"  
			 input="/w83bInicioComunicaciones.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bRefrescarUsuario.do" />
					<forward name="error" path="/w83bInicioComunicaciones.do" />
		</action>
		
		<action path ="/w83bRefrescarUsuario" 
			 parameter="w83bRefrescarUsuarioDelegacionOI" 
			 validate="false"  
			 input="/w83bInicioComunicaciones.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bImpugResueltasFin.do" />
					<forward name="error" path="/w83bInicioComunicaciones.do" />
		</action>
		
		<action path ="/w83bCargarPlantillaRTFComunicacionesImpugLaudResueltosOI" 
			 parameter="w83bCargarPlantillaRTFComunicacionesImpugLaudResueltosOI" 
			 validate="false"  
			 input="/w83bInicioComunicaciones.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bRefrescarUsuarioRTFComunicacionesImpugLaudResueltos.do" />
					<forward name="error" path="/w83bInicioComunicaciones.do" />
		</action>
		
				
		<action path ="/w83bRefrescarUsuarioRTFComunicacionesImpugLaudResueltos" 
			 parameter="w83bRefrescarUsuarioDelegacionOI" 
			 validate="false"  
			 input="/w83bInicioComunicaciones.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bLaudResueltosFin.do" />
					<forward name="error" path="/w83bInicioComunicaciones.do" />
		</action>
		
		<action path ="/w83bComunicImpugResueltasOI" 
			 parameter="w83bComunicImpugResueltasOI" 
			 validate="false"  
			 input="/w83bInicioImpugLaudos.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bGenerarComunicPreavisoOUT.do" />
					<forward name="error" path="/w83bInicioImpugLaudos.do" />
		</action>
		
		<action path ="/w83bComunicLaudosResueltosOI" 
			 parameter="w83bComunicLaudosResueltosOI" 
			 validate="false"  
			 input="/w83bInicioImpugLaudos.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bGenerarComunicPreavisoOUT.do" />
					<forward name="error" path="/w83bInicioImpugLaudos.do" />
		</action>
		
		<action path ="/w83bComunicExtraccionDatosOI" 
			 parameter="w83bComunicExtraccionDatosOI" 
			 validate="false"  
			 input="/w83bInicioImpugLaudos.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bGenerarComunicPreavisoOUT.do" />
					<forward name="error" path="/w83bInicioImpugLaudos.do" />
		</action>
		
		<action
				path="/w83bDispatchExtracDatos"
				name="w83bFormExtracDatos"
				scope="request"
				validate="false" 
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.atras"
					path="/w83bInicioImpugLaudos.do"/>
				<forward
					name="txtExtraccionDatos"
					path="/w83bTxtExtraccionDatos.do"/>
		</action>
		
		<action
				path="/w83bDispatchImpugResueltas"
				name="w83bFormImpugResueltas"
				scope="request"
				validate="false" 
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.atras"
					path="/w83bInicioImpugLaudos.do"/>
				<forward
					name="rtfAcuses"
					path="/w83bRtfAcuses.do"/>
				<forward
					name="rtfAcusesRelacion"
					path="/w83bRtfAcusesRelacion.do"/>
				<forward
					name="comunicacionDef"
					path="/w83bRtfComunicacionDef.do"/>
		</action>
		
		<action
				path="/w83bDispatchLaudosResueltos"
				name="w83bFormLaudosResueltos"
				scope="request"
				validate="false" 
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.atras"
					path="/w83bInicioImpugLaudos.do"/>
				<forward
					name="rtfAcuses"
					path="/w83bRtfAcuses.do"/>
				<forward
					name="rtfAcusesRelacion"
					path="/w83bRtfAcusesRelacion.do"/>
				<forward
					name="comunicacionDef"
					path="/w83bRtfComunicacionDef.do"/>
		</action>
		
		<action path="/w83bGenerarComunicPreavisoOUT" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bGenerarComunicPreavisosOutOPAction" 
			 validate="false">
			 	<forward name="generarcomunicacion" path="/w83bRtfComunicacion.do" />
			 	<forward name="generarlaudo" path="/w83bRtfComunicacionLaudos.do" />
				<forward name="error" path="/w83bInicioImpugLaudos.do" />
		</action>
		
		<action path="/w83bRtfAcuses"
		 scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bGenerarRtfAcusesAction" 
			 validate="false">
		</action>	
		<action path="/w83bRtfAcusesRelacion" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bGenerarRtfAcusesRelacionAction" 
			 validate="false">
		</action>
		<action path="/w83bRtfComunicacion" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bGenerarRtfComImpugnAction" 
			 validate="false">
			 <forward name="ok" path="/w83bInsertarComunicIndOI.do" />
			 <forward name="fin" path="/w83bGenerarComunicPreavisoDef.do" />
			 <forward name="error" path="/w83bInicioImpugLaudos.do" />
		</action>
		<action path="/w83bRtfComunicacionLaudos" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bGenerarRtfComLauResueltosAction" 
			 validate="false">
			 <forward name="ok" path="/w83bInsertarComunicIndOI.do" />
			 <forward name="fin" path="/w83bGenerarComunicPreavisoDef.do" />
			 <forward name="error" path="/w83bInicioImpugLaudos.do" />
		</action>
		<action path ="/w83bInsertarComunicIndOI" 
			 parameter="w83bInsertarComunicIndOI" 
			 validate="false"  
			 input="/w83bInicioComunicaciones.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bRtfComunicacionOut.do" />
					<forward name="error" path="/w83bInicioImpugLaudos.do" />
		</action>
		<action path="/w83bRtfComunicacionOut" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bGenerarRtfComunicacionOutOPAction" 
			 validate="false">
		</action>
		<action path="/w83bGenerarComunicPreavisoDef" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bGenerarComunicPreavisosDefOutOPAction" 
			 validate="false">
		</action>
		<action path="/w83bRtfComunicacionDef" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bGenerarRtfComunicDefAction" 
			 validate="false">
		</action>
		<action path="/w83bTxtExtraccionDatos" 
		name="w83bFormExtracDatos" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bGenerarTxtExtracDatosAction" 
			 validate="false">
		</action>		
		<action path="/w83bIrPaginaBienvenida" 
		type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionRedirectOP"
		    parameter="$$$WEBROOT_W83B$$$/comunJSP/w83bPaginaBienvenida.do">
		</action>
		
		<!-- ************************************************************************************************************************************* -->
		<!-- ********************************INICIO ENVIO DE CORRESPONDENCIA Impugnaciones resueltas********************************************** -->
		<!-- ************************************************************************************************************************************* -->
		<!-- Calcular número de comunicaciones se van a enviar a correspondencia -->
		<action path="/w83bnumImpugResueltasGenerarComunicOP" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bComunicImpugResueltasOPAction" validate="false">
			<forward name="ok" path="/w83bnumImpugResueltasGenerarComunicOI.do"/>
			<forward name="error" path="/w83bInicioComunicaciones.do"/>
		</action>
		

		<action path ="/w83bnumImpugResueltasGenerarComunicOI" 
			 parameter="w83bnumImpugResueltasGenerarComunicOI" 
			 validate="false"  
			 input="/w83bInicioComunicaciones.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bnumImpugResueltasGenerarComunicOUT.do" />
					<forward name="error" path="/w83bInicioImpugLaudos.do" />
		</action>
		
		<action path="/w83bnumImpugResueltasGenerarComunicOUT" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bnumImpugGenerarComunicOUTAction" 
			 validate="false">
				<forward name="error" path="/w83bInicioImpugLaudos.do" />
		</action>
		
		
		<!-- Recogemos y guardamos los datos de pantalla -->
		<action path="/w83bEnvioCorrespondenciaImpugResueltasOP" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bComunicImpugResueltasOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bBuscaImpugResueltasEnvioCorrespondenciaOI.do"/>
			<forward name="error" path="/w83bInicioImpugLaudos.do"/>
		</action>
		
		
		<action path ="/w83bBuscaImpugResueltasEnvioCorrespondenciaOI" 
			 parameter="w83bBuscaImpugResueltasEnvioCorrespondenciaOI" 
			 validate="false"  
			 input="/w83bInicioComunicaciones.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bEnvioCorrespondenciaImpugResueltasLlamadaWS.do" />
					<forward name="error" path="/w83bInicioImpugLaudos.do" />
		</action>
		
		<!-- Llamamos al webservice de aa66  -->
		<action path="/w83bEnvioCorrespondenciaImpugResueltasLlamadaWS" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bEnvioCorrespondenciaImpugResueltasLlamadaWSOPAction" 
			 validate="false">
			 	<forward name="ok" path="/w83bActualizarDatosAcusesComunicacionImpugResueltasOI.do" />
				<forward name="error" path="/w83bInicioImpugLaudos.do" />
		</action>
		
		<!-- Actualizamos los datos de la comunicación con los recibidos de acuses de recibos -->
		<action path ="/w83bActualizarDatosAcusesComunicacionImpugResueltasOI" 
			 parameter="w83bActualizarDatosAcusesComunicacionImpugResueltasOI" 
			 validate="false"  
			 input="/w83bInicioComunicaciones.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bEnvioCorrespondenciaImpugResueltasOUT.do" />
					<forward name="error" path="/w83bInicioImpugLaudos.do" />
		</action>
		
		<action path="/w83bEnvioCorrespondenciaImpugResueltasOUT" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bEnvioCorrespondenciaRespuestaOutOPAction" 
			 validate="false">
				<forward name="error" path="/w83bInicioImpugLaudos.do" />
		</action>
		
		
		<!-- ************************************************************************************************************************************* -->
		<!-- ***********************************FIN ENVIO DE CORRESPONDENCIA Impugnaciones resueltas********************************************** -->
		<!-- ************************************************************************************************************************************* -->		

		<!-- ************************************************************************************************************************************* -->
		<!-- ********************************INICIO ENVIO DE CORRESPONDENCIA laudos resueltos***************************************************** -->
		<!-- ************************************************************************************************************************************* -->
		<!-- Calcular número de comunicaciones se van a enviar a correspondencia -->
		<action path="/w83bnumLaudosResueltosGenerarComunicOP" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bComunicLaudosResueltosOPAction" validate="false">
			<forward name="ok" path="/w83bnumLaudosResueltosGenerarComunicOI.do"/>
			<forward name="error" path="/w83bInicioImpugLaudos.do"/>
		</action>
		

		<action path ="/w83bnumLaudosResueltosGenerarComunicOI" 
			 parameter="w83bnumLaudosResueltosGenerarComunicOI" 
			 validate="false"  
			 input="/w83bInicioComunicaciones.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bnumLaudosResueltosGenerarComunicOUT.do" />
					<forward name="error" path="/w83bInicioImpugLaudos.do" />
		</action>
		
		
		
		<action path="/w83bnumLaudosResueltosGenerarComunicOUT" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bnumImpugGenerarComunicOUTAction" 
			 validate="false">
				<forward name="error" path="/w83bInicioImpugLaudos.do" />
		</action>
		
		
		<!-- Recogemos y guardamos los datos de pantalla -->
		<action path="/w83bEnvioCorrespondenciaLaudosResueltosOP" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bComunicLaudosResueltosOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bBuscaLaudosResueltosEnvioCorrespondenciaOI.do"/>
			<forward name="error" path="/w83bInicioImpugLaudos.do"/>
		</action>
		
		
		<action path ="/w83bBuscaLaudosResueltosEnvioCorrespondenciaOI" 
			 parameter="w83bBuscaLaudosResueltosEnvioCorrespondenciaOI" 
			 validate="false"  
			 input="/w83bInicioComunicaciones.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bEnvioCorrespondenciaLaudosResueltosLlamadaWS.do" />
					<forward name="error" path="/w83bInicioImpugLaudos.do" />
		</action>
		
		<!-- Llamamos al webservice de aa66  -->
		<action path="/w83bEnvioCorrespondenciaLaudosResueltosLlamadaWS" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bEnvioCorrespondenciaLaudosResueltosLlamadaWSOPAction" 
			 validate="false">
			 	<forward name="ok" path="/w83bActualizarDatosAcusesComunicacionLaudosResueltosOI.do" />
				<forward name="error" path="/w83bInicioImpugLaudos.do" />
		</action>
		
		<!-- Actualizamos los datos de la comunicación con los recibidos de acuses de recibos -->
		<action path ="/w83bActualizarDatosAcusesComunicacionLaudosResueltosOI" 
			 parameter="w83bActualizarDatosAcusesComunicacionLaudosResueltosOI" 
			 validate="false"  
			 input="/w83bInicioComunicaciones.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bEnvioCorrespondenciaLaudosResueltosOUT.do" />
					<forward name="error" path="/w83bInicioImpugLaudos.do" />
		</action>
		
		<action path="/w83bEnvioCorrespondenciaLaudosResueltosOUT" scope="request" type="w83b.w83bOperacionesPaso.w83bComunicaciones.W83bEnvioCorrespondenciaRespuestaOutOPAction" 
			 validate="false">
				<forward name="error" path="/w83bInicioImpugLaudos.do" />
		</action>
		
		
		<!-- ************************************************************************************************************************************* -->
		<!-- ***********************************FIN ENVIO DE CORRESPONDENCIA laudos resueltos***************************************************** -->
		<!-- ************************************************************************************************************************************* -->		

	</action-mappings>

	<controller processorClass="es.ejie.frmk.presentacion.operacion.Q70ProcesadorTilesOperacionDePresentacion" />
	
	<!-- Validaciones Genericas -->
	<plug-in className="es.ejie.frmk.presentacion.validacion.Q70ValidacionesGenericasPlugIn">
		<set-property property="pathnames" value="/WEB-INF/validators-config/validator-rules-w83b.xml,
											/WEB-INF/validators-config/informes/validation-informes.xml"/>
	    <set-property property="i18nKey" value="w83bcomun" />
	</plug-in>

	<!-- Menus -->	
</struts-config>